// source js path: comdono/assets/js/lp.js

alert("teste")

$(document).scroll(function () {
    
	$(".ui-widget.ui-widget-content").css({display: 'none'});
	
	var posicaoScroll = $(document).scrollTop();
    
    if (posicaoScroll > 1) 
    {
        $(".toTop").css({bottom: '120px'});
    } 
    else 
    {
    	$(".toTop").css({bottom: '-100px'});
    }
    
});

$("a.linkAnchor").click(function(){
	linkAncor = $(this).attr('href');
	
	event.preventDefault();
    $('html, body').animate(
    {
        scrollTop: $(linkAncor).offset().top - 60
    },1000);
   
});

//action voltar o topo
$("#to-top").on('click', function(){
    $('html, body').animate({scrollTop: '0px'}, 800);
    return false;
});

$("#mygallery").justifiedGallery({
    rowHeight: 300,
    margins: 20
});